body {
  height: 100%;
  direction: rtl;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-size: 17px;
  line-height: 23px;
  text-align: center;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.but-ticket {
  width: 200px;
  margin-top: 12px;
  margin-bottom: 12px;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 3px;
  background-color: #c0392b;
  box-shadow: none;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  line-height: 51px;
}
.button.but-ticket:hover {
  background-color: #e74c3c;
  box-shadow: none;
}
.button.donate {
  width: 200px;
  margin-right: 3px;
  padding: 4px 20px;
  border-radius: 3px;
  background-color: #2980b9;
  box-shadow: none;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  line-height: 51px;
}
.button.donate:hover {
  background-color: #3498db;
}
.button.more {
  width: 120px;
  margin-top: 30px;
  border: 1px solid black;
  border-radius: 2px;
  background-color: transparent;
  color: black;
  font-size: 18px;
  line-height: 31px;
}
.button.more.light {
  border-color: white;
  color: white;
}
.button.band {
  display: block;
  min-height: 73px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 11px;
  border-style: solid;
  border-width: 0px 0px 1px;
  border-color: black;
  border-radius: 2px;
  background-color: transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: black;
  line-height: 25px;
  text-align: center;
}
.button.band:hover {
  border: 1px solid white;
  background-color: #c0392b;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  color: white;
}
.button.scroll-down {
  display: block;
  width: 224px;
  margin-top: 27px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid white;
  border-radius: 3px;
  background-color: transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-size: 21px;
  line-height: 45px;
}
.button.scroll-down:hover {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(255, 255, 255, 0);
  background-color: #c0392b;
}
.button.paypal {
  display: block;
  width: 200px;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: white;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #245a82;
  font-size: 26px;
  line-height: 41px;
  font-style: italic;
}
.button.paypal:hover {
  box-shadow: #2980b9 0px 0px 6px 0px;
}
.button.pressbtn {
  min-width: 200px;
  margin-right: 1px;
  margin-bottom: 10px;
  border-radius: 2px;
  background-color: #2980b9;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  line-height: 39px;
  text-align: center;
}
.button.pressbtn:hover {
  background-color: #c0392b;
}
.top-a {
  height: 100%;
  padding-top: 110px;
  padding-bottom: 50px;
  background-image: url('../images/texture-dot.png'), -webkit-linear-gradient(rgba(0, 0, 0, 0.43), rgba(0, 0, 0, 0.43)), url('../images/ssi (1).png');
  background-image: url('../images/texture-dot.png'), linear-gradient(rgba(0, 0, 0, 0.43), rgba(0, 0, 0, 0.43)), url('../images/ssi (1).png');
  background-position: 0% 0%, 0% 0%, 50% 1%;
  background-size: auto, auto, auto;
  background-repeat: repeat, repeat, no-repeat;
}
.top--b {
  padding-top: 110px;
  padding-bottom: 50px;
  background-image: url('../images/wall.png');
  font-size: 20px;
}
.container-center {
  text-align: center;
}
.partners {
  padding-top: 95px;
  padding-bottom: 50px;
  background-color: #444;
  background-image: url('../images/wall.png');
  color: white;
}
.nain-bottom {
  padding-top: 110px;
  padding-bottom: 50px;
  background-color: white;
}
.footer {
  padding-top: 50px;
  padding-bottom: 50px;
  border-top: 1px solid #ddd;
}
.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  background-color: rgba(68, 68, 68, 0.61);
}
.navlink {
  padding-right: 11px;
  padding-left: 11px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  font-size: 16px;
}
.navlink:hover {
  background-color: #2980b9;
  color: white;
}
.navlink.w--current {
  background-color: #c0392b;
  color: white;
}
.menu {
  float: none;
  text-align: center;
}
.facebook {
  margin-top: 30px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.video {
  margin-bottom: 0px;
  border-radius: 3px;
}
.block-prtners {
  min-height: 170px;
  margin-bottom: 15px;
  padding: 10px;
  border: 0px solid black;
  border-radius: 7px;
  background-color: rgba(0, 0, 0, 0.09);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.block-prtners:hover {
  border-style: none;
  border-width: 0px;
  border-radius: 41px;
  background-color: #c0392b;
  box-shadow: none;
}
.block-prtners.movie {
  display: block;
  max-width: 459px;
  margin-right: auto;
  margin-left: auto;
}
.block-partners-title {
  margin-top: 31px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 700;
}
.block-partners-content.top {
  margin-bottom: 29px;
}
.row-band {
  margin-top: 24px;
}
.video-container {
  margin-bottom: 19px;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: white;
}
.donate {
  padding-top: 100px;
  padding-bottom: 70px;
  border-top: 1px solid #ddd;
  background-color: #f0f0f0;
}
.pal {
  color: #3498db;
}
.bank-info {
  font-size: 18px;
  line-height: 29px;
}
.donate-papal-title {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #2980b9;
  font-weight: 400;
}
.linkblock {
  color: white;
  text-decoration: none;
}
.link {
  color: #2980b9;
  text-decoration: none;
}
.eventer {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.linkeventer {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.show-dscr {
  font-size: 19px;
}
.partners-title-link {
  color: white;
  text-decoration: none;
}
.logo {
  margin-top: 92px;
}
.savethedate {
  color: white;
  font-size: 62px;
  line-height: 62px;
  letter-spacing: 14px;
}
.order {
  padding-top: 110px;
  padding-bottom: 50px;
  border-top: 1px solid #ddd;
}
.press {
  padding-top: 100px;
  padding-bottom: 50px;
  border-top: 1px solid #ddd;
  text-align: center;
}
.waze {
  display: none;
}
@media (max-width: 991px) {
  .button.band {
    min-height: 74px;
    font-size: 14px;
  }
  .button.scroll-down {
    margin-top: auto;
  }
  .top-a {
    padding-right: 20px;
    padding-left: 20px;
  }
  .top--b {
    padding-right: 20px;
    padding-left: 20px;
  }
  .partners {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nain-bottom {
    padding-right: 20px;
    padding-left: 20px;
  }
  .navbar {
    background-color: rgba(68, 68, 68, 0.61);
  }
  .navlink {
    text-align: right;
  }
  .menu {
    background-color: #444;
  }
  .donate {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 120px;
  }
  .menu-icon {
    color: white;
    font-size: 26px;
  }
  .menu-icon.w--open {
    background-color: #030303;
  }
  .order {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (max-width: 767px) {
  .waze {
    display: block;
  }
  h1 {
    font-size: 30px;
    line-height: 36px;
  }
  p {
    font-size: 15px;
  }
  .button.band {
    margin-bottom: 8px;
    padding-top: 20px;
  }
  .top-a {
    height: auto;
  }
  .top--b {
    padding-top: 63px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .partners {
    padding-top: 63px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .nain-bottom {
    padding-top: 63px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .block-prtners.movie {
    max-width: 100%;
  }
  .block-partners-title {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .donate {
    padding-top: 63px;
  }
  .logo {
    margin-top: 2px;
  }
  .order {
    padding-top: 63px;
  }
  .press {
    padding-top: 63px;
  }
}
@media (max-width: 479px) {
  h1 {
    font-size: 24px;
  }
  .button.scroll-down {
    margin-top: auto;
  }
  .button.scroll-down.w--current {
    margin-top: auto;
  }
  .block-partners-title {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    font-size: 18px;
  }
  .block-partners-content.top {
    font-size: 13px;
  }
  .bank-info {
    font-size: 14px;
  }
  .savethedate {
    font-size: 28px;
    letter-spacing: 7px;
  }
  .order {
    padding-right: 10px;
    padding-left: 10px;
  }
  .embedticket {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
}

